package market.Lms.Warehouse.service;

import java.util.HashMap;

import market.Lms.Warehouse.vo.YdmProductInlist;

import com.hnshituo.basic.service.BaseService;

public interface YdmProductInlistService extends BaseService<YdmProductInlist,Object> {
	String doQueryTl(String coilNo) throws Exception;
	
	HashMap doQueryCchu(String coilNo) throws Exception;
}
